package vip.xiaonuo.disk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import vip.xiaonuo.disk.domain.StorageBean;

public interface IStorageService extends IService<StorageBean> {
    Long getTotalStorageSize(String userId);
    boolean checkStorage(String userId, Long fileSize);
}
